public class Strukt1x1KopfKopf
{
	public static void main(String[]args)
	{
		int multiplikator=1;
		int multiplikant=1;
		int ergebnis=0;
		System.out.println("Programmstart");
		
		System.out.println("Programmende");
	}
}